package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfiguracionTarifaPacote extends DefaultItemMenuSistema {

	public ItemMenuConfiguracionTarifaPacote() {
		super("indexController.mniConfiguracionTarifaPacote.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONFIGURACIONTARIFAPACOTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaConfiguracionTarifasPacote.zul",
				Labels.getLabel("busquedaConfiguracionTarifaPacoteController.window.title"), null, desktop);
	}
}
